<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="color-canshareprofiles" xml:lang="mr">

  <info>
    <link type="guide" xref="color#calibration"/>
    <link type="seealso" xref="color-whatisprofile"/>
    <desc>रंग प्रोफाइल्स बदलणे चांगली युक्ति नाही कारण हार्डवेअरमध्ये बदल होत राहतात.</desc>

    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aniket Deshpande &lt;djaniketster@gmail.com&gt;, 2013; संदिप शेडमाके</mal:name>
      <mal:email>sshedmak@redhat.com</mal:email>
      <mal:years>२०१३.</mal:years>
    </mal:credit>
  </info>

  <title>मी माझी रंग प्रोफाइल शेअर करु शकतो?</title>

  <p>स्वतःहून निर्माण केलेले रंग प्रोफाइल्स हार्डवेअरकरिता आणि कॅलिब्रेशनजोगी प्रकाशमय अटिंकरिता ठराविक आहेत. काही शंभर तासांकरिता पावर झालेल्या डिस्पलेकरिता वेगळे रंग प्रोफाइल असणार जे शंभर तासांकरिता वापरलेल्या सिरिअल क्रमांकांच्या डिस्पलेसह परस्पर असेल.</p>
  <p>
    This means if you share your color profile with somebody, you might
    be getting them <em>closer</em> to calibration, but it’s misleading
    at best to say that their display is calibrated.
  </p>
  <p>
    Similarly, unless everyone has recommended controlled lighting
    (no sunlight from windows, black walls, daylight bulbs etc.) in a
    room where viewing and editing images takes place, sharing a profile
    that you created in your own specific lighting conditions doesn’t make
    a lot of sense.
  </p>

  <note style="warning">
    <p>विक्रेता संकेतस्थाळांपासून डाउनलोड केलेल्या किंवा तुमच्यावतीलने निर्माण केलेल्या प्रोफाइल्सकरिता, तुम्ही काळजीपूर्वक रिडिस्ट्रिब्युशन अटि तपासायला हवे.</p>
  </note>

</page>
